{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2550,
        "height": 3608,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "table",
            "block_content": "<table><tr><td colspan=\"2\">用法</td><td colspan=\"2\">主な</td><td>ごとし</td><td>たり</td><td>なり</td><td>まほし</td><td>たし</td><td>り</td></tr><tr><td>接続詞接続</td><td>接続</td><td>続への接続</td><td>助動詞</td><td>用法 単独</td><td>例示 比況</td><td>(断定) 指定</td><td colspan=\"2\">希望</td><td></td></tr><tr><td>ましす・さする・らる</td><td>順接仮定</td><td>意志推量</td><td>否定</td><td></td><td>ごとくなら</td><td>たら</td><td>なら</td><td>まほしから</td><td>たから</td></tr><tr><td></td><td></td><td>完了過去</td><td></td><td>りごとくな</td><td>たり</td><td>なり</td><td>りまほしか</td><td>たかり</td><td>り</td></tr><tr><td></td><td></td><td></td><td>中止する</td><td>ごとくにごとくに</td><td>と</td><td>に</td><td rowspan=\"2\">まほしく</td><td rowspan=\"2\">たく</td><td rowspan=\"2\"></td></tr><tr><td>まじべし</td><td>順接仮定</td><td></td><td>飾する用言を修</td><td></td><td></td><td></td></tr><tr><td></td><td></td><td></td><td>言い切る</td><td>ごとくなりごとし</td><td>たり</td><td>なり</td><td>まほしかり</td><td>たかりたし</td><td>り</td></tr><tr><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td></tr><tr><td></td><td></td><td>指定(なり)比況</td><td>推定様態</td><td>の結びゾ・ナム・ヤ・カ成する体言を構飾する体言を修る</td><td>ごとくなごとくき</td><td>たる</td><td>なる</td><td>まほしかるまほしき</td><td>たかるたき</td></tr><tr><td>(ドモ)</td><td>順接確定</td><td></td><td>$ ^{{*}}12 $コソの結び</td><td>ごとくなれ</td><td>たれ</td><td>なれ</td><td>まほしけれ</td><td>たけれ</td><td>れ</td></tr><tr><td></td><td></td><td></td><td>命じる</td><td>れごとくな</td><td>(たれ)</td><td>(なれ)</td><td>○</td><td>○</td><td>れ</td></tr><tr><td></td><td></td><td></td><td></td><td>体言+ノ連体(ナガ)</td><td colspan=\"2\">体言連体</td><td>未然</td><td>連用</td><td>四段・サ変の工段音形態 $ ^{{*}}11 $</td></tr></table>",
            "block_bbox": [
              238,
              153,
              2311,
              3465
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                238.0,
                153.0
              ],
              [
                2311.0,
                153.0
              ],
              [
                2311.0,
                3465.0
              ],
              [
                238.0,
                3465.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 21,
              "label": "table",
              "score": 0.966797411441803,
              "coordinate": [
                238,
                153,
                2311,
                3465
              ],
              "order": null,
              "polygon_points": [
                [
                  238.0,
                  153.0
                ],
                [
                  2311.0,
                  153.0
                ],
                [
                  2311.0,
                  3465.0
                ],
                [
                  238.0,
                  3465.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "\n<table border=1 style='margin: auto; word-wrap: break-word;'><tr><td colspan=\"2\">用法</td><td colspan=\"2\">主な</td><td style='text-align: center; word-wrap: break-word;'>ごとし</td><td style='text-align: center; word-wrap: break-word;'>たり</td><td style='text-align: center; word-wrap: break-word;'>なり</td><td style='text-align: center; word-wrap: break-word;'>まほし</td><td style='text-align: center; word-wrap: break-word;'>たし</td><td style='text-align: center; word-wrap: break-word;'>り</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>接続詞接続</td><td style='text-align: center; word-wrap: break-word;'>接続</td><td style='text-align: center; word-wrap: break-word;'>続への接続</td><td style='text-align: center; word-wrap: break-word;'>助動詞</td><td style='text-align: center; word-wrap: break-word;'>用法 単独</td><td style='text-align: center; word-wrap: break-word;'>例示 比況</td><td style='text-align: center; word-wrap: break-word;'>(断定) 指定</td><td colspan=\"2\">希望</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ましす・さする・らる</td><td style='text-align: center; word-wrap: break-word;'>順接仮定</td><td style='text-align: center; word-wrap: break-word;'>意志推量</td><td style='text-align: center; word-wrap: break-word;'>否定</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>ごとくなら</td><td style='text-align: center; word-wrap: break-word;'>たら</td><td style='text-align: center; word-wrap: break-word;'>なら</td><td style='text-align: center; word-wrap: break-word;'>まほしから</td><td style='text-align: center; word-wrap: break-word;'>たから</td></tr><tr><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>完了過去</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>りごとくな</td><td style='text-align: center; word-wrap: break-word;'>たり</td><td style='text-align: center; word-wrap: break-word;'>なり</td><td style='text-align: center; word-wrap: break-word;'>りまほしか</td><td style='text-align: center; word-wrap: break-word;'>たかり</td><td style='text-align: center; word-wrap: break-word;'>り</td></tr><tr><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>中止する</td><td style='text-align: center; word-wrap: break-word;'>ごとくにごとくに</td><td style='text-align: center; word-wrap: break-word;'>と</td><td style='text-align: center; word-wrap: break-word;'>に</td><td rowspan=\"2\">まほしく</td><td rowspan=\"2\">たく</td><td rowspan=\"2\"></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>まじべし</td><td style='text-align: center; word-wrap: break-word;'>順接仮定</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>飾する用言を修</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>言い切る</td><td style='text-align: center; word-wrap: break-word;'>ごとくなりごとし</td><td style='text-align: center; word-wrap: break-word;'>たり</td><td style='text-align: center; word-wrap: break-word;'>なり</td><td style='text-align: center; word-wrap: break-word;'>まほしかり</td><td style='text-align: center; word-wrap: break-word;'>たかりたし</td><td style='text-align: center; word-wrap: break-word;'>り</td></tr><tr><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>指定(なり)比況</td><td style='text-align: center; word-wrap: break-word;'>推定様態</td><td style='text-align: center; word-wrap: break-word;'>の結びゾ・ナム・ヤ・カ成する体言を構飾する体言を修る</td><td style='text-align: center; word-wrap: break-word;'>ごとくなごとくき</td><td style='text-align: center; word-wrap: break-word;'>たる</td><td style='text-align: center; word-wrap: break-word;'>なる</td><td style='text-align: center; word-wrap: break-word;'>まほしかるまほしき</td><td style='text-align: center; word-wrap: break-word;'>たかるたき</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>(ドモ)</td><td style='text-align: center; word-wrap: break-word;'>順接確定</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>$ ^{{*}}12 $コソの結び</td><td style='text-align: center; word-wrap: break-word;'>ごとくなれ</td><td style='text-align: center; word-wrap: break-word;'>たれ</td><td style='text-align: center; word-wrap: break-word;'>なれ</td><td style='text-align: center; word-wrap: break-word;'>まほしけれ</td><td style='text-align: center; word-wrap: break-word;'>たけれ</td><td style='text-align: center; word-wrap: break-word;'>れ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>命じる</td><td style='text-align: center; word-wrap: break-word;'>れごとくな</td><td style='text-align: center; word-wrap: break-word;'>(たれ)</td><td style='text-align: center; word-wrap: break-word;'>(なれ)</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>れ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>体言+ノ連体(ナガ)</td><td colspan=\"2\">体言連体</td><td style='text-align: center; word-wrap: break-word;'>未然</td><td style='text-align: center; word-wrap: break-word;'>連用</td><td style='text-align: center; word-wrap: break-word;'>四段・サ変の工段音形態 $ ^{{*}}11 $</td></tr></table>",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//10e5825c-297f-4ba0-a968-6e3e22759e2b/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A24%3A40Z%2F-1%2F%2F6c06ab0b3d770b3c739dd8aa616986f3cc18efafdd7637e7a5cebedb641f8f98"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//10e5825c-297f-4ba0-a968-6e3e22759e2b/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A24%3A40Z%2F-1%2F%2Fee6bc93db6d9169e2767e50fef43452df361bdcae9d38c8668f5055c42fdf6c9"
    }
  ],
  "dataInfo": {
    "width": 2550,
    "height": 3608,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//10e5825c-297f-4ba0-a968-6e3e22759e2b/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A24%3A41Z%2F-1%2F%2F3f038cf8e6cb887fb88be190ac9f808c95c6b4854d3b38bf35399b485546a27a"
  ]
}